#!/bin/bash

##############################################
# rep_runner.sh
# By: Matt Gitzendanner
#
# This is an example script written to
# demonstrate how to run one dataset 
# multiple times.
#
# To use, type: sh rep_runner.sh
# Have this script and raxml.reps.pbs
# in the same directory.
############################################

# This will submit 10 replicates of the 
# raxml.reps.pbs script, change the i<=10
# to change the number of replicates.
for ((i=1; i<=10; i++))
do
	echo "submitting rep $i"
	qsub raxml.reps.pbs -v REP=$i
	usleep 500
done

